Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 17:07:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del charnilyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  charnilyn Bot:  Hi Charnilyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8254802610 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550738502            09:00 PM, 24th Apr                   Hamza                   Hi Charnilyn,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order  8254802610?           09:01 PM, 24th Apr                   Hamza                   You order has been placed successfully and will delivered within 2-3 working days           09:04 PM, 24th Apr                   Hamza                   Is there anything else I can help you?            09:04 PM, 24th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:06 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2448480